From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 November 2007<P>

jwb,<BR>
i totally relate to a job keeping you busy...i'm putting in more hours than i'd like and HS would be a great escape one of these weekends (especially a day at the spa)...how's the boy? how old is he now? bet he is more of a young man--chip off the old block?<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 November 2007<P>

oh, EB, those last two lines of your comments post ring too true with me. I understand this all too well after a decade with someone and then the world goes off-kilter.<BR>
<BR>
b.k., I am so thrilled for you with the new fella. Enjoyed the call!<BR>
<BR>
hairdiva, I've had years that I've wanted to runaway. Actually, I did at one time. Just took my purse and left. Well, there was more to it than that, but it saved my sanity and maybe my life at the time. A bit of hell seeing to business long distance, but a necessity at the time. Then I learned that I could just go 20 miles away for a night instead of 1,000 or so and get the same benefits. You are max'd out on worry and anxiety, and so is your sweetie. b.k. writes to her fella and gives him something of a normal, loving world in a very abnormal situation. You might pen your best work keeping your new husband happy with your lines as she does (just a suggestion for coping). My experience: We never get too old or too comfortable in our lives not to have them turned upside down far too often to suit any of us ...... Rennie <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2007<P>

Rens; The new Corgi pup (Einstein)woke up with enough energy for about four people. He took me for a wild romp ha. He's been fed,played fetch and is not sleeping at my feet as I write this. What I want to know is when do I get to rest? Probably when I go to work.<BR>
<BR>
Cosmos is accepting him pretty well. I walked them both together this morning. Einstein wanted to jump all over Cos. When my son comes over today I am going to put them both together and see what happens. So far so good.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2007<P>

Rens found Einstein on Craigslist for me knowing I needed more torture in life...haaaaa I just caught him drinking out of the toilet haaaa. He's so cute and I hope I'm still saying this in a week after he has taken the house apart ha. (It's been a long time since I had a puppy.)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 November 2007<P>

BK~<BR>
<BR>
Your puppy sounds ADORABLE!  I hope he brings you lots of smiles and joy.  :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2007<P>

Ali; Thanks, he is. If I can get him to stand still long enough I'll show ya'll his picture. He's got on his bandanna and he's just precious but ask me in a week, after he's made himself at home, I may be ready to sell him to the gypsies. I have the habit of spoiling them so much that they can't help but be naughty, just to get even with me. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 November 2007<P>

Hey All; My son and his girlfriend took me to see "Across the Universe," tonight. It was awesome if you have not seen it. It's set to the music of the Beatles in art song and dance and storyline is very well done. I really had my doubts about it being good enough for the words but it was cool.<BR>
<BR>
bk
<HR>